<?php include '../config.php'; ?>

<!DOCTYPE html>
<html>
<head>
	<title>Disclaimer - <?php echo $website_name; ?></title>

	<link href="https://fonts.googleapis.com/css?family=Open+Sans:400,400i,700,700i&display=swap" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="css/text.css">
	<link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
</head>
<body>
	<div class="spacer"></div>

	<section>
		<div class="container heading-holder">
			<h1>Disclaimer</h1>
		</div>
		<div class="spacer"></div>
	</section>

	<section>
		<div class="container content-holder">
			<p><b>The website's content and the product for sale is based upon the author's opinion and is provided solely on an "AS IS" and "AS AVAILABLE" basis. You should do your own research and confirm the information with other sources when searching for information regarding health issues and always review the information carefully with your professional health care provider before using any of the protocols presented on this website and/or in the product sold here. Neither ClickBank nor the author are engaged in rendering medical or similar professional services or advice via this website or in the product, and the information provided is not intended to replace medical advice offered by a physician or other licensed healthcare provider. You should not construe ClickBank's sale of this product as an endorsement by ClickBank of the views expressed herein, or any warranty or guarantee of any strategy, recommendation, treatment, action, or application of advice made by the author of the product.</b></p>
		</div>
		<div class="spacer"></div>
	</section>

	<section>
		<div class="container content-holder">
			<p>
				The <?php echo $website_name; ?> Site (the "Site") is an online
				information service, subject to your compliance with the terms and conditions
				set forth below. PLEASE READ THIS DOCUMENT CAREFULLY BEFORE ACCESSING OR USING
				THE SITE. BY ACCESSING OR USING THE SITE, YOU AGREE TO BE BOUND BY THE TERMS
				AND CONDITIONS SET FORTH BELOW. IF YOU DO NOT WISH TO BE BOUND BY THESE TERMS
				AND CONDITIONS, YOU MAY NOT ACCESS OR USE THE SITE. <?php echo $website_name; ?> MAY MODIFY
				THIS AGREEMENT AT ANY TIME, AND SUCH MODIFICATIONS SHALL BE EFFECTIVE
				IMMEDIATELY UPON POSTING OF THE MODIFIED AGREEMENT ON THE SITE. YOU AGREE TO
				REVIEW THE AGREEMENT PERIODICALLY TO BE AWARE OF SUCH MODIFICATIONS AND YOUR
				OF THE MODIFIED AGREEMENT.
				<br>
				<br>
				<b>
					1. Copyright, Licenses and Idea Submissions.
				</b>
				<br>
				The entire contents of the Site are protected by international copyright and
				trademark laws. The owner of the copyrights and trademarks are <?php echo $website_name; ?>,
				its affiliates or other third party licensors. YOU MAY NOT MODIFY, COPY,
				REPRODUCE, REPUBLISH, UPLOAD, POST, TRANSMIT, OR DISTRIBUTE, IN ANY MANNER, THE
				MATERIAL ON THE SITE, INCLUDING TEXT, GRAPHICS, CODE AND/OR SOFTWARE. You may
				print and download portions of material from the different areas of the Site
				solely for your own non-commercial use provided that you agree not to change or
				delete any copyright or proprietary notices from the materials. You agree to
				grant to <?php echo $website_name; ?> a non-exclusive, royalty-free, worldwide, perpetual
				license, with the right to sub-license, to reproduce, distribute, transmit,
				create derivative works of, publicly display and publicly perform any materials
				and other information (including, without limitation, ideas contained therein
				for new or improved products and services) you submit to any public areas of
				the Site (such as bulletin boards, forums and newsgroups) or by e-mail to
				<?php echo $website_name; ?> by all means and in any media now known or hereafter developed.
				You also grant to <?php echo $website_name; ?> the right to use your name in connection with
				the submitted materials and other information as well as in connection with all
				advertising, marketing and promotional material related thereto. You agree that
				you shall have no recourse against <?php echo $website_name; ?> for any alleged or actual infringement
				or misappropriation of any proprietary right in your communications to <?php echo $website_name; ?>.
				<br>
				<br>
				<b>
					TRADEMARKS.
				</b>
				<br>
				<br>
				Publications, products, content or services referenced herein or on the Site
				are the exclusive trademarks or service marks of <?php echo $website_name; ?>. Other product
				and company names mentioned in the Site may be the trademarks of their
				respective owners.&nbsp;
				<br>
				<br>
				<b>
					2. Use of the Site.
				</b>
				<br>
				You understand that, except for information, products or services clearly
				identified as being supplied by <?php echo $website_name; ?>, <?php echo $website_name; ?> does not operate,
				control or endorse any information, products or services on the Internet in any
				way. Except for <?php echo $website_name; ?> - identified information, products or services,
				all information, products and services offered through the Site or on the
				Internet generally are offered by third parties, which are not affiliated with
				<?php echo $website_name; ?>. You also understand that <?php echo $website_name; ?> cannot and does not
				guarantee or warrant that files available for downloading through the Site will
				be free of infection or viruses, worms, Trojan horses or other code that
				manifest contaminating or destructive properties. You are responsible for
				implementing sufficient procedures and checkpoints to satisfy your particular
				requirements for accuracy of data input and output, and for maintaining a means
				external to the Site for the reconstruction of any lost data.
				<br>
				<br>
				YOU ASSUME TOTAL RESPONSIBILITY AND RISK FOR YOUR USE OF THE SITE AND THE
				INTERNET. <?php echo $website_name; ?> PROVIDES THE SITE AND RELATED INFORMATION "AS
				IS" AND DOES NOT MAKE ANY EXPRESS OR IMPLIED WARRANTIES, REPRESENTATIONS
				OR ENDORSEMENTS WHATSOEVER (INCLUDING WITHOUT LIMITATION WARRANTIES OF TITLE OR
				NONINFRINGEMENT, OR THE IMPLIED WARRANTIES OF MERCHANTABILITY OR FITNESS FOR A
				PARTICULAR PURPOSE) WITH REGARD TO THE SERVICE, ANY MERCHANDISE INFORMATION OR
				SERVICE PROVIDED THROUGH THE SERVICE OR ON THE INTERNET GENERALLY, AND <?php echo $website_name; ?> SHALL NOT BE LIABLE FOR ANY COST OR DAMAGE ARISING EITHER DIRECTLY OR
				INDIRECTLY FROM ANY SUCH TRANSACTION. IT IS SOLELY YOUR RESPONSIBILITY TO
				EVALUATE THE ACCURACY, COMPLETENESS AND USEFULNESS OF ALL OPINIONS, ADVICE,
				SERVICES, MERCHANDISE AND OTHER INFORMATION PROVIDED THROUGH THE SERVICE OR ON
				THE INTERNET GENERALLY. <?php echo $website_name; ?> DOES NOT WARRANT THAT THE SERVICE WILL BE
				UNINTERRUPTED OR ERROR-FREE OR THAT DEFECTS IN THE SERVICE WILL BE
				CORRECTED.&nbsp;
				<br>
				<br>
				YOU UNDERSTAND FURTHER THAT THE PURE NATURE OF THE INTERNET CONTAINS UNEDITED
				MATERIALS SOME OF WHICH ARE SEXUALLY EXPLICIT OR MAY BE OFFENSIVE TO YOU. YOUR
				ACCESS TO SUCH MATERIALS IS AT YOUR RISK. <?php echo $website_name; ?> HAS NO CONTROL OVER AND
				ACCEPTS NO RESPONSIBILITY WHATSOEVER FOR SUCH MATERIALS.
				<br>
				<br>
				<b>
					LIMITATION OF LIABILITY
				</b>
				<br>
				<br>
				IN NO EVENT WILL <?php echo $website_name; ?> BE LIABLE FOR (I) ANY INCIDENTAL, CONSEQUENTIAL,
				OR INDIRECT DAMAGES (INCLUDING, BUT NOT LIMITED TO, DAMAGES FOR LOSS OF
				PROFITS, BUSINESS INTERRUPTION, LOSS OF PROGRAMS OR INFORMATION, AND THE LIKE)
				ARISING OUT OF THE USE OF OR INABILITY TO USE THE SERVICE, OR ANY INFORMATION,
				OR TRANSACTIONS PROVIDED ON THE SERVICE, OR DOWNLOADED FROM THE SERVICE, OR ANY
				DELAY OF SUCH INFORMATION OR SERVICE. EVEN <?php echo $website_name; ?> OR ITS AUTHORIZED
				REPRESENTATIVES HAVE BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES, OR (II)
				ANY CLAIM ATTRIBUTABLE TO ERRORS, OMISSIONS, OR OTHER INACCURACIES IN THE
				SERVICE AND/OR MATERIALS OR INFORMATION DOWNLOADED THROUGH THE SERVICE. BECAUSE
				SOME STATES DO NOT ALLOW THE EXCLUSION OR LIMITATION OF LIABILITY FOR
				CONSEQUENTIAL OR INCIDENTAL DAMAGES, THE ABOVE LIMITATION MAY NOT APPLY TO YOU.
				IN SUCH STATES <?php echo $website_name; ?> LIABILITY IS LIMITED TO THE GREATEST EXTENT PERMITTED BY LAW.
				<br>
				<br>
				<?php echo $website_name; ?> makes no representations whatsoever about any other web site which
				you may access through this one or which may link to this Site. When you access
				a non-<?php echo $website_name; ?> web site, please understand that it is independent from
				<?php echo $website_name; ?>, and that <?php echo $website_name; ?> has no control over the content on that web
				site. In addition, a link to a <?php echo $website_name; ?> web site does not mean that <?php echo $website_name; ?> endorses or accepts any responsibility for the content, or the use, of
				such web site.
				<br>
				<br>
				<b>
					3. Indemnification.
				</b>
				<br>
				You agree to indemnify, defend and hold harmless <?php echo $website_name; ?>, its officers,
				directors, employees, agents, licensors, suppliers and any third party
				information providers to the Service from and against all losses, expenses,
				damages and costs, including reasonable attorneys' fees, resulting from any
				violation of this Agreement (including negligent or wrongful conduct) by you or
				any other person accessing the Service.
				<br>
				<br>
				<b>
					4. Third Party Rights.
				</b>
				<br>
				The provisions of paragraphs 2 (Use of the Service), and 3 (Indemnification)
				are for the benefit of <?php echo $website_name; ?> and its officers, directors, employees,
				agents, licensors, suppliers, and any third party information providers to the
				Service. Each of these individuals or entities shall have the right to assert
				and enforce those provisions directly against you on its own behalf.
				<br>
				<br>
				<b>
					5.Term; Termination.
				</b>
				<br>
				This Agreement may be terminated by either party without notice at any time for
				any reason. The provisions of paragraphs 1 (Copyright, Licenses and Idea
				Submissions), 2 (Use of the Service), 3 (Indemnification), 4 (Third Party
				Rights) and 6 (Miscellaneous) shall survive any termination of this
				Agreement.&nbsp;
				<br>
				<br>
				<b>
					6. Miscellaneous.
				</b>
				<br>
				This Agreement shall all be governed and construed in accordance with the laws of The United States of America applicable to agreements made and to be performed in The United States of America. You agree that any
				legal action or proceeding between <?php echo $website_name; ?> and you for any purpose concerning this Agreement or the parties’ obligations hereunder shall be brought exclusively in a
				federal or state court of competent jurisdiction sitting in The United States of America . Any cause of action or claim you may have with respect to the Service must be commenced within one (1) year after the claim
				or cause of action arises or such claim or cause of action is barred. <?php echo $website_name; ?> failure to insist upon or enforce strict performance of any provision of this Agreement
				shall not be construed as a waiver of any provision or right. Neither the course of conduct between the parties nor trade practice shall act to modify any provision of this Agreement.
				<?php echo $website_name; ?> may assign its rights and duties under this Agreement to any party at any time without notice to you.
				<br>
				<br>
				<br>
				Any rights not expressly granted herein are reserved.
			</p>
		</div>
		<div class="spacer"></div>
		<div class="spacer"></div>
		<div class="spacer"></div>
	</section>

</body>
<footer>
	<?php 
	include '../incl/footer.php';
	?>
</footer>
</html>