<?php include '../config.php'; ?>

<!DOCTYPE html>
<html>
<head>
	<title>Terms of service - <?php echo $website_name; ?></title>

	<link href="https://fonts.googleapis.com/css?family=Open+Sans:400,400i,700,700i&display=swap" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="css/text.css">
	<link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
</head>
<body>
	<div class="spacer"></div>

	<section>
		<div class="container heading-holder">
			<h1>Terms &amp; Conditions</h1>
		</div>
		<div class="spacer"></div>
	</section>

	<section>
		<div class="container content-holder">
			<p>
				<b>
					INTRODUCTION
				</b>
			</p>
			<p>
				This Agreement contains the complete terms and conditions that apply to you in joining, buying, bidding, selling and all other activities you will make in our website. By using or shopping from this Web site, you agree to be bound by its terms of use and shall comply thereof. This Agreement describes and encompasses the entire agreement between us and you, and supersedes all prior or contemporaneous agreements, representations, warranties and understandings with respect to the Site, the content and computer programs provided by or through the Site, and the subject matter of this Agreement. Amendments to this agreement can be made and effected by us from time to time without specific notice to you end. Agreement posted on the Site reflects the latest agreement and you should carefully review the same before you use our site.
			</p>
			<p>
				<b>
					Use of the site &amp; PROHIBITIONS
				</b>
			</p>
			<p>
				The Site allows you to post offers, sell, advertise, bid and shop online. However, you are prohibited to do the following acts, to wit: (a) use our sites, including its services and or tools if you are not able to form legally binding contracts, are under the age of 18, or are temporarily or indefinitely suspended from using our sites, services, or tools (b) posting of an items in inappropriate category or areas on our sites and services; (c) collecting information about users’ personal information; (d) maneuvering the price of any item or interfere with other users' listings; (f) post false, inaccurate, misleading, defamatory, or libelous content; (g) take any action that may damage the rating system. For you to complete the sign-up process in our site, you must provide your full legal name, current address, a valid email address, and any other information needed in order to complete the signup process. You must qualify that you are 18 years or older and must be responsible for keeping your password secure and be responsible for all activities and contents that are uploaded under your account. You must not transmit any worms or viruses or any code of a destructive nature.
			</p>
			<p>
				<b>
					Payments AND PROCESSES OF INVIOCES
				</b>
			</p>
			<p>
				<?php echo $website_domain; ?> has the sole discretion to provide the terms of payment. Unless otherwise agreed, payment must first be received by <?php echo $website_domain; ?> the latter’s acceptance of an order. Unless credit term has been agreed upon, payment for the products shall be made by credit card, paypal or wire transfers. Invoices are due and payable within the time period noted on your invoice, measured from the date of the invoice. An order may be invoice separately.
				<?php echo $website_domain; ?> has all the discretion to cancel or deny orders.
				<?php echo $website_domain; ?> is not responsible for pricing, typographical, or other errors in any offer by
				<?php echo $website_domain; ?> and reserves the right to cancel any orders arising from such errors. Invoices must be paid within 15 days of the invoice date. For all but consumer purchases,
				<?php echo $website_domain; ?> reserves the right to charge you a late penalty charge of 1% per month applied against undisputed overdue amounts or the maximum rate permitted by law whichever is less. Every 30 days thereafter, you will continue to be charged an additional late penalty charge.
			</p>
			<p>
				<b>
					RISK OF LOSS
				</b>
			</p>
			<p>
				All items purchased from our website are made pursuant to a shipment contract. The risk of loss and title for such items pass to you upon our delivery to the carrier
			</p>
			<p>
				<b>
					Editing, Deleting and Modification
				</b>
			</p>
			<p>
				We may edit, delete or modify any of the terms and conditions contained in this Agreement, at any time and in our sole discretion, by posting a notice or a new agreement on our site. YOUR CONTINUED PARTICIPATION IN OUR PROGRAM, VISIT AND SHOPPING IN OUR SITE FOLLOWING OUR POSTING OF A CHANGE NOTICE OR NEW AGREEMENT ON OUR SITE WILL CONSTITUTE BINDING ACCEPTANCE OF THE CHANGE.
			</p>
			<p>
				<b>
					Acknowledgment of rights
				</b>
			</p>
			<p>
				You hereby acknowledge that all rights, titles and interests, including but not limited to rights covered by the Intellectual Property Rights, in and to the site, and that You will not acquire any right, title, or interest in or to the Program except as expressly set forth in this Agreement. You will not modify, adapt, translate, prepare derivative works from, decompile, reverse engineer, disassemble or otherwise attempt to derive source code from any of our services, software, or documentation, or create or attempt to create a substitute or similar service or product through use of or access to the Program or proprietary information related thereto.
			</p>
			<p>
				<b>
					Fraud
				</b>
			</p>
			<p>
				FRAUDULENT ACTIVITIES are highly monitored in our site and if fraud is detected
				<?php echo $website_domain; ?> shall resort al remedies available to us, and you shall be responsible for all costs and legal fees arising from these fraudulent activities.
			</p>
			<p>
				<b>
					MISCELLANEOUS
				</b>
			</p>
			<p>
				This Agreement shall be governed by and construed in accordance with the substantive laws of USA, without any reference to conflict-of-laws principles. Any dispute, controversy or difference which may arise between the parties out of, in relation to or in connection with this Agreement is hereby irrevocably submitted to the exclusive jurisdiction of the courts of US, to the exclusion of any other courts without giving effect to its conflict of laws provisions or your actual state or country of residence. The entire agreement between the parties with respect to the subject matter hereof is embodied on this agreement and no other agreement relative hereto shall bind either party herein.
				<br>
				Your rights of whatever nature cannot be assigned nor transferred to anybody, and any such attempt may result in termination of this Agreement, without liability to us. However, we may assign this Agreement to any person at any time without notice. In the event that any provision of these Terms and Conditions is found invalid or unenforceable pursuant to any judicial decree or decision, such provision shall be deemed to apply only to the maximum extent permitted by law, and the remainder of these Terms and Conditions shall remain valid and enforceable according to its terms.
			</p>
			<p>
				<b>
					PRIVACY POLICY IS PART OF THESE TERMS AND CONDITIONS
				</b>
			</p>
			<p>
				Our privacy policy is part of, and subject to, these terms and conditions of use.
			</p>
			<p>
				<b>
					CONTENT OWNERSHIP
				</b>
			</p>
			<p>
				All content on our website is owned by us or our content suppliers. On behalf of ourselves and our content suppliers, we claim all property rights, including intellectual property rights, for this content and you are not allowed to infringe upon those rights. We will prosecute to the fullest extent of the law anyone who attempts to steal our property.
			</p>
			<p>
				You agree not to copy content from our website without our permission. Any requests to use our content should be submitted to us by e-mail to
				<a href="mailto:contact@<?php echo $website_domain; ?>">
				contact@<?php echo $website_domain; ?>            </a>
				.
			</p>
			<p>
				If you believe that your intellectual property rights have been infringed upon by our website content, please notify us by sending an e-mail to
				<a href="mailto:contact@<?php echo $website_domain; ?>">
				contact@<?php echo $website_domain; ?>            </a>
				, or by sending mail to us at the address listed below. Please describe in detail the alleged infringement, including the factual and legal basis for your claim of ownership.
			</p>
			<p>
				<b>
					ENTIRE AGREEMENT
				</b>
			</p>
			<p>
				These terms and conditions, including the policies incorporated herein by express reference, constitute your entire agreement with us with respect to your use of our website.
			</p>
		</div>
		<div class="spacer"></div>
		<div class="spacer"></div>
		<div class="spacer"></div>
	</section>
</body>
<footer>
	<?php 
	include '../incl/footer.php';
	?>
</footer>
</html>