<?php include '../config.php'; ?>
<?php

$affid = "Insert your affiliate id here";

$cta_link = "https://thebiomeltpro.com/video.php?aff_id=$affid";

?>
<!DOCTYPE html>
<html lang="en-US">

<head>
	<title><?php echo $website_name; ?> - Blog</title>

	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, viewport-fit=cover" />
	<link rel="stylesheet" href="../css/bootstrap.min.css"  crossorigin="anonymous">

	<style type="text/css">
		* {
			font-family: 'Calibri', sans-serif;
		}
		h1, h2, h3 {
			text-align: center;
		}
		h2 {
			font-size: 3em;
			font-weight: bold;
		}
		h4 {
			color: #1f599d;
			font-weight: bold;
		}
		p {
			font-size:18px;
		}
		a.btn {
			font-size: 24px;
			max-width: 450px;
			white-space: unset;
		}
		a.go-link {
			text-decoration: none;
			color: initial;
		}
		.text-secondary {
			font-size: 12px;
		}
		body section.container, body footer.container {
			max-width: 785px;
		}
		.box-shadow{
			box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
			transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
			padding: 10px;
		}
		footer {
			font-size: 12px;
		}
	</style>
	<?php include '../tracking/gtm-head.php'; ?>
</head>
<body>
	<?php include '../tracking/gtm-body.php'; ?>

	<section class="container">
		<div class="row">
			<div class="col-12">
				<h6 class="text-center pt-3 pb-2 text-secondary">ADVERTORIAL</h6>
			</div>
		</div>
	</section>

	<section class="container box-shadow">
		<div class="row">
			<div class="col-2 col-sm-1">
				<img src="img/icon-min.jpg" style="max-width: 56px;" alt="">
			</div>
			<div class="col-10">
				<div>
					<h4 class="mb-0">Wine Benefits Research Group - Health News Live&#8203;</h4>
				</div>
				<div>
					<p class="mb-0 text-secondary">Trending &gt;&gt; Health &gt;&gt; Wine</p>
				</div>
			</div>
		</div>
	</section>

	<div class="py-3"></div>

	<section class="container box-shadow">
		<div class="row">
			<div class="col-12">
				<h2>This "Wine Therapy Ritual" Changed My Life</h2>
			</div>
		</div>
		<div class="row">
			<div class="col-12">
				<div class="py-2"></div>
				<!-- <a href="<?php echo $cta_link; ?>&subid4=imgclick"> -->
					<img class="img-fluid mx-auto d-block" width="720" height="450" src="img/image-min.jpg" alt="">
					<!-- </a> -->
				</div>
			</div>
			<div class="row">
				<div class="col-12">
					<div class="py-2 px-4">
						<a class="btn btn-success btn-lg mx-auto d-block" id="cta-btn" href="<?php echo $cta_link; ?>">Learn More >></a>
					</div>
				</div>
			</div>
		</section>

		<div class="py-3"></div>

		<footer class="container">
			<div class="row">
				<div class="col-12">
					<p style="text-align: center;" class="text-secondary">Copyright © <?php echo $website_name; ?> 2020 | All rights reserved.</p>
					<p style="text-align: center;" class="text-secondary">
						<a href="../help/disclaimer.php" target="_blank" rel="noopener">Disclaimer</a> | 
						<a href="../help/privacy.php" target="_blank" rel="noopener">Privacy</a> | 
						<a href="../help/terms.php" target="_blank" rel="noopener">Terms</a> | 
						<a href="../help/contact.php" target="_blank" rel="noopener">Contact</a>
					</p>
					<p style="text-align: center;" class="text-secondary">This is an advertisement and not an actual news article, blog, or consumer protection update</p>
					<p style="text-align: center;" class="text-secondary"><strong>Disclaimer:</strong> These statements have not been evaluated by the Food and Drug Administration. This information is not intended to be a substitute or replacement for any medical treatment. Please seek the advice of a healthcare professional for your specific health concerns. Individual results may vary.</p>
					<p style="text-align: center;" class="text-secondary"><strong>Marketing Disclosure:</strong> This website is a market place. As such you should know that the owner has a monetary connection to the product and services advertised on the site. The owner receives payment whenever a qualified lead is referred but that is the extent of it.</p>
					<p style="text-align: center;" class="text-secondary"><strong>Advertising Disclosure:</strong> This website and the products &amp; services referred to on the site are advertising marketplaces. This website is an advertisement and not a news publication. Any photographs of persons used on this site are models. The owner of this site and of the products and services referred to on this site only provides a service where consumers can obtain and compare.</p>
				</div>
			</div>
		</footer>
	</body>